{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fontforge/fontforge",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fontforge_fontimage__fontname",
            "desc": "测试使用--fontname参数在图像中包含字体名称"
        },
        {
            "name": "test_fontforge_function_install",
            "desc": "测试从系统包管理器安装fontforge软件包"
        },
        {
            "name": "test_fontforge_function_version",
            "desc": "测试fontforge命令行版本查询功能"
        }
    ]
}